/*** === DEFAULT (MOBILE) SETTINGS === ***/
*, *::before, *::after {
	box-sizing: border-box;
}

main {
	flex: 1 0 auto;
}

ul {
	margin: 0;
}

fieldset {
	border: none;
}

/***********************
 *** Material Colors ***
 ***********************/
:root {
	--mdc-theme-on-primary: #fff;
	--mdc-theme-primary: #a01d22;
	--mdc-theme-surface: #fff;
	--mdc-theme-text-primary-on-background: rgba(0, 0, 0, 0.87);
}

/*********************
 *** Custom Colors ***
 *********************/
:root {
	--jifsan-red: #a01d22;
	--jifsan-red-lighten: rgba(160, 29, 34, 0.65);
	--jifsan-green: #388e3c;
	--jifsan-purple: #673ab7;
	--jifsan-black: #2c2c2c;
}

/**************
 *** Colors ***
 **************/
.jifsan-red {
	background-color: var(--jifsan-red);
}

.btn.jifsan-red:focus,
.btn.jifsan-red:hover {
	background-color: var(--jifsan-red-lighten);
}

/**********************
 *** External Fonts ***
 **********************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

/*************
 *** Fonts ***
 *************/
body {
	font-family: 'Open Sans', sans-serif;
}

/*******************
 *** Font Styles ***
 *******************/
#page-content strong {
	font-weight: bold;
}

.italics {
	font-style: italic;
}

/*****************************
 *** Hide Desktop Elements ***
 *****************************/
.desktop { display: none; }

/**********************
 *** FLASH MESSAGES ***
 **********************/
.message {
	cursor: pointer;
	font-weight: bold;
	padding: 1.3em 1.8em;
	text-align: center;
}
.error { background: #e03e40; color: white; }
.success { background: #45bb45; color: white; }
.hidden { display: none; }

/***********************
 *** General Flexbox ***
 ***********************/
/* Displays children as columns, so flex direction is row */
div.flex-columns { display: flex; flex-direction: row; }
div.flex-rows { display: flex; flex-direction: column; }
div.flex-space-between { justify-content: space-between; }

/**************
 *** HEADER ***
 **************/
#header {
	display: flex;
}

header {
	align-items: center;
	display: flex;
	background: #a01d21 url('/img/jifsan-header-bg.jpg')
				center center no-repeat;
	height: calc(100vw * 130/1041);
	justify-content: center;
}

header#header {
	margin-bottom: 0;
}

#header-content {
	align-items: center;
	display: flex;
	justify-content: space-between;
	width: calc(100vw * 1024/1041);
}
#jifsan a {
	align-items: center;
	display: flex;
}
#jifsan-logo {
	background-image: url('/img/jifsan-color-logo.svg');
	background-size: calc(100vw * 90/1041) calc(100vw * 90/1041);
	display: block;
	height: calc(100vw * 90/1041);
	margin-right: calc(100vw * 16/1041);
	width: calc(100vw * 90/1041);
}
#jifsan-title {
	background: url('/img/jifsan-title.svg') no-repeat;
	height: calc(100vw * 63/1041);
	width: calc(100vw * 245/1041); 
}
#cfs3-button, #cfs3-button a {
	align-items: center;
	color: white;
	display: flex;
	height: calc(100vw * 90/1041);
	width: calc(100vw * 435/1041);
}
#cfs3-button #cfs3-button__cfs3 {
	font-family: 'Open Sans', ;
	font-size: calc(100vw * 63/1041);
	padding-right: calc(100vw * 34/1041);;
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}

#cfs3-button #cfs3-button__cfs3 strong {
	font-weight: bold;
}

#cfs3-button #cfs3-button__cfs3 sup {
	font-size: calc(100vw * 34.5/1041);
	line-height: inherit;
	position: absolute;
	top: calc(100vw * 24.495/1041);
	vertical-align: baseline;
}
#cfs3-button #cfs3-button__right {
	font-size: calc(100vw * 23/1041);
	font-weight: 300;
	padding-left: calc(100vw * 15/1041);
}
#center-title {
	width: calc(100vw * 300/1041);;
	font-weight: 300;
	font-size: 2.8em;
	color: rgba(138, 185, 222, 0.7);
}
#slogan {
	text-align: right;
	font-style: italic;
	color: #a8bac7;
	font-weight: 300;
	font-size: 1.5em;
	width: calc(100vw * 350/1041);
}

/* Resize header images */
/*foo*/

/**************
 *** NAVBAR ***
 **************/
.top-menu {
	background: #2c2c2c;
	display: none;
}

.top-menu ul {
	height: inherit;
	list-style: none;
	margin: 0;
	padding: 0;
}

.top-menu ul::after {
	clear: both;
	content: '';
	display: block;
}

.top-menu ul li {
	height: inherit;
}

.top-menu ul li a {
	height: inherit;
	padding: 0 0.80em;
}

.top-menu ul li a span {
	color: white;
	display: inline-block;
	font-size: 0.85em;
	font-weight: bold;
	height: inherit;
	text-decoration: none;
	width: 100%;
}
.top-menu ul ul {
	display: none;
	font-size: 0.95em;
	position: absolute;
	top: 100%;
	z-index: 3;
}
.top-menu ul ul li { position: relative; }
.top-menu ul ul ul { left: 100%; top: 0em; }

/* Nav top level */
.top-menu > ul > li { float: left; font-size: 0.85em; } 
.top-menu > ul > li > a > span {
	font-weight: bold;
	padding: 1.4em 0;
	text-align: center;
	text-transform: uppercase;
	width: calc(100vw / 6);
}

/*****************
 *** Home Page ***
 *****************/
/* Flex Slider */
div.flexslider {
	border: none;
	height: calc((100vw - 32px) * 378 / 756);
	margin: 0 0 1em 0;
	width: 100%;
}

div.flexslider ul.slides img {
	border-radius: 4px;
	height: calc((100vw - 32px) * 378 / 756);
	object-fit: cover;
	padding-top: calc(100% * 378 / 756);
}

ol.flex-control-nav.flex-control-paging {
	bottom: 0;
	left: 50%;
	transform:translate(-50%, 0);
	width: initial;
	z-index: 2;
}
ol.flex-control-nav.flex-control-paging > li > a {
	background: white;
	border-radius: initial;
	box-shadow: none;
	-webkit-border-radius: initial;
	-webkit-box-shadow: none;
}
ol.flex-control-nav.flex-control-paging > li > a.flex-active {
	background: var(--jifsan-red);
}
.headline { text-shadow: 3px 3px 3px black; }

/* Home Flex */
#flex-container {
	align-items: stretch;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 1em;
}
#flex-subcontainer { display: flex; justify-content: center; width: 100%; }
#home-flex { display: flex; flex-direction: column; margin-bottom: 1em; }
#home-flex__top {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#home-flex__left { display: flex; flex-direction: column; }

#home-flex__right {
	margin: 0 0 1em 0;
}

/* Home Box */
#home-news,
.home-foodrisk { background: white; }

#home-featured .flexslider,
#home-news,
.home-foodrisk,
.home-meetings {
	border-radius: 4px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

#home-content { padding: 0 1em; }

.HomeBox { background-color: white; font-size: 0.9em; padding: 1.2em; }

.HomeBox > div { font-size: 1.4em; font-weight: normal; margin-bottom: 0.4em; }

.HomeBox ul { list-style-type: none; margin-bottom: 1em; }

.HomeBox ul li { border-bottom: 1px solid #bfbfbf; }

.HomeBox li {
	color: #333;
	display: block;
	font-weight: bold;
}

.HomeBox li a:not(.btn-flat) {
	color: initial;
	padding: 1em 0;
}

.HomeBox p { margin-bottom: 1.3em; }

/* Home Featured */
#home-featured {
	font-size: 1em;
	grid-column: 1 / span 2;
	position: relative;
}

#home-featured img { display: block; margin: 0; outline: none; padding: 0; }
.headline {
	bottom: 80px;
	color: white;
	font-weight: bold;
	left: 1em;
	position: absolute;
}
#home-featured .headline a { color: white; text-decoration: none; }
#home-featured .slides .btn {
	background-color: var(--jifsan-red);
	bottom: 2.5em;
	left: 2.5em;
	position: absolute;
}

/* Home Meetings */
.home-meetings { border-radius: 4px; color: white; text-align: center; }
.home-meetings:not(:last-child) { margin-bottom: 1em; }
.home-meetings > div { color: rgba( 255, 255, 255, .75); }
.home-meetings ul { margin-bottom: 0; }
.home-meetings ul li {
	border-bottom: 0;
	color: rgba(255,255,255,.75);
	margin: 0;
	padding: .5em 0;
}
.home-meetings ul li:not(:last-child) {
	border-bottom: 1px solid rgba(255, 255, 255, .20);
}
.home-meetings ul li a:not(.btn-flat) { color: white; padding: 0; padding-bottom: .2em; }
.home-meetings__date { font-weight: normal; }

/* Home Risk Meetings */
#home-meetings-risk { background-color: var(--jifsan-red); }
#home-meetings-risk button {
	color: white;
}

/* Home Upcoming Meetings */
#home-meetings-upcoming { background-color: var(--jifsan-green); }
#home-meetings-upcoming button {
	color: white;
}

/* Home Recent Meetings */
#home-meetings-recent { background-color: var(--jifsan-purple); }
#home-meetings-recent button {
	color: white;
}

/* Home News */
#home-news li a {
	display: flex;
	align-items: center;
}

#home-news li a img {
	padding: 0 1em 0 0;
	width: 64px;
}

#home-news ul {
	font-size: 1.1em;
}

#home-news .btn {
	background-color: var(--jifsan-red);
}

/* Home FoodRisk */
.home-foodrisk.desktop { display: none; }
.home-foodrisk {
	background: white/* url('/img/foodrisk-box-bg.png')
			right -280px center no-repeat*/;
	margin: 1em 0 0 0;
	padding: 1.4em 1.2em;
}

.home-foodrisk .btn {
	background-color: var(--jifsan-green);
}

.home-foodrisk p { font-size: 1.2em; }

.home-foodrisk .title {
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 1em;
}

.home-foodrisk .title span {
	color: var(--jifsan-green);
}

.home-foodrisk button {
	background-color: var(--jifsan-green);
}

/* Home Social */
#home-social {
	background: none;
	border-top: 5px solid lightgrey;
	padding-top: 1em;
}
#home-social .title {
	font-size: 1.1em;
	color: #999;
	margin-bottom: 1em;
	text-align: center;
	text-transform: uppercase;
}
#home-social .panels { text-align: center; }
#home-social .socialPanel {
	background-color: lightgrey;
	border-radius: 4px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
	display: inline-block;
	height: 64px;
	margin-right: 0.5em;
	width: 64px;
}

#home-social .socialPanel a { border-radius: 4px; }

#home-social .socialPanel > a { display: block; height: 64px; width: 64px; }
#home-social .socialPanel a.facebook { background: white url('/img/social/facebook.svg') }
#home-social .socialPanel a.linkedin { background: url('/img/social/linkedin.svg') }
#home-social .socialPanel a.twitter { background: url('/img/social/twitter.svg') }
#home-social .socialPanel a.youtube { background: url('/img/social/youtube.svg') }

/*******************
 *** Breadcrumbs ***
 *******************/
#breadcrumbs {
	border-bottom: 1px solid #ccc;
	color: #505050;
	font-size: 0.9em;
	font-style: italic;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

/********************
 *** Page Content ***
 ********************/
#page-content {
	background: white;
	border: 0;
	border-radius: 4px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
	max-width: 95%;
	min-width: 0;
	overflow: auto;
	padding: 0;
	width: 100%;
}
#page-content p { font-size: 0.95em; line-height: 1.5; margin-bottom: 1.5em; }
#page-content h1, #page-content h2, #page-content h3 { margin-bottom: 0.8em; }
#page-content h2 { color: var(--jifsan-red); font-size: 1.6em; font-weight: normal; }
#page-content h3 { font-size: 1.1em; margin-bottom: 0.9em; }
#page-content h4 { font-size: 1.25em; font-weight: normal; margin-bottom: 0.2em; }
#page-content ul { font-size: 0.95em; }
/*#page-content ul:not(.progtrckr) li { margin-bottom: 1em; margin-left: 2em; }*/
#page-content ul li ul {
	margin: 1em 2em 1em;
}
#page-content .title { color: #900303; font-size: 1.7em; font-weight: bold; line-height: 1.4em; margin-bottom: 0.8em; }

/***********************
 *** JifPage Content ***
 ***********************/
#jifpage-content img {
	max-width: 100%;
	object-fit: contain;
}

#jifpage-content > ul {
	margin-bottom: 1em;
	margin-top: -1em;
}

#jifpage-content ul li {
	margin-bottom: 0.5em;
}

#jifpage-content table#people {
	text-align: center;
}

#jifpage-content table#people th,
#jifpage-content table#people td {
	padding-left: 1em;
	padding-right: 1em;
}

#jifpage-content table#people thead tr th:first-child,
#jifpage-content table#people tbody tr td:first-child {
	display: none;
}

#jifpage-content table#people tbody td {
	min-height: 98px;
}

#jifpage-content table#people div.people__portrait-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

#jifpage-content table#people img.people__portrait {
	display: block;
	max-height: 84px;
	max-width: 56px;
	min-height: 84px;
	min-width: 56px;
	vertical-align: center;
}

/*******************
 *** Biographies ***
 *******************/
div#Person div#Person__basicInfo {
	align-items: center;
	display: flex;
	flex-direction: column;
	text-align: center;
}

div#Person img#Person__portrait {
	margin: 0 1em 1em 0;
	max-width: 15em;
	object-fit: contain;
}

div#Person div#Person__infoBlock {
	margin-bottom: 1em;
}

div#Person div#Person__title {
	font-size: 1.1em;
	margin-bottom: 0.5em;
}

div#Person li { margin-left: 1em; }

div#Person table {
	border: 0;
	border-spacing: 1em;
}

div#Person table td {
	border: 0;
}

/**********************
 *** Biography Tabs ***
 **********************/
div#Person .tab {
	background-color: #2c2c2c;
	border: 1px solid #ccc;
	overflow: hidden;
}

/* Style the buttons inside the tab */
div#Person .tab .tablinks {
  background-color: inherit;
  border: none;
  border-right: 1px solid #444;
  color: white;
  cursor: pointer;
  float: left;
  margin: 0;
  outline: none;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
div#Person .tab .tablinks:hover {
  background-color: #616161;
}

/* Create an active/current tablink class */
div#Person .tab .tablinks.active {
  background-color: var(--jifsan-red);
}

/* Style the tab content */
div#Person .tabcontent {
  padding: 1em 2em;
  border: 1px solid #ccc;
  border-top: none;
}
div#Person .tabcontent:first-child { display: block; }
div#Person .tabcontent:not(:first-child) { display: none; }

/****************
 *** Internal ***
 ****************/
#internal { margin: 0; overflow: hidden; padding: 15px 15px; }

/****************************************
 *** List of Events, News, or Courses ***
 ****************************************/
span.desktop { display: none; }

.listed-course, .listed-event, .listed-news {
	border-bottom: 1px solid #D9D9D9;
	margin: 0;
	padding: 1em 0.5em;
}

.listed-news {
	display: flex;
}

.listed-news img {
	padding: 0 1em 0 0;
	width: 75px;
}

.listed-course-title, .listed-event-title, .listed-news-title {
	color: black;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.1em;
	margin-bottom: 0.5em;
}

.listed-course-date, .listed-event-date, .listed-news-date {
	color: #555;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 0.3em;
}
.listed-event-tag-box { line-height: 1em; margin-top: 1em; overflow: auto; padding: 0; }
.listed-event-tag {
	color: white;
	float: left;
	font-size: 0.6em;
	font-weight: normal;
	padding: 0 1em;
	text-transform: uppercase;
}

.listed-event-tag-risk { background-color: var(--jifsan-red); letter-spacing: 1px;}
.listed-event-tag-meetings-conferences { background-color: var(--jifsan-green); letter-spacing: 1px;}
.listed-event-tag-advisory-council { background-color: var(--jifsan-purple); letter-spacing: 1px; }

.search-tools {
	align-items: center;
	border-bottom: 1px solid var(--jifsan-red);
	display: flex;
	justify-content: space-between;
	padding-bottom: 0.5em;
}

.search-tools .sortby { align-items: center; display: flex; justify-content: flex-start; margin: 0; }

.search-tools .sortby ul#sort-options { display: flex; list-style: none; margin: 0 0 0 1em; }

.search-tools .sortby ul#sort-options li { margin: 0 2em 0 0; }

/***********************
 *** Events and News ***
 ***********************/
#event-content p, #news-content p {
	display: block;
	margin-block-end: 1em;
	margin-block-start: 1em;
	margin-inline-end: 0px;
	margin-inline-start: 0px;
}
#event-content strong, #news-content p { font-weight: bold; }
#event-content .story-title , #news-content .post-title {
	color: #900303;
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 0.8em;
}
#internal #content {
	display: block;
	font-size: .9em;
	margin-bottom: 1.625em;
	margin-block-end: 1em;
	margin-block-start: 1em;
	margin-inline-end: 0px;
	margin-inline-start: 0px;
}
#internal p { font-size: 0.9em; }
#event-content #single-story, #news-content #single-story {
	float: left;
	padding-bottom: 15px;
	width: 100%;
}
#event-content #single-story .story-byline, #news-content #single-story .story-byline {
	border-bottom: 1px solid #DDD;
	border-top: 1px solid #DDD;
	color: #999;
	font-size: .7em;
	line-height: 2.8em;
	margin-bottom: 1.5em;
}

/******************
 *** Pagination ***
 ******************/
.paginator { padding-top: 1em; display: block; }
.paginator p { color: #777; font-size: .9em; margin: 1em 0; text-align: center; }
.paginator > ul.page-numbers { align-items: center; display: flex; justify-content: center; list-style: none; }
.paginator > ul.page-numbers > li {
	display: flex;
	margin-left: 1em;
}
.paginator > ul.page-numbers > li.disabled { display: none; }
.paginator > ul.page-numbers > li > a {
	background-color: #ebebeb;
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	color: var(--jifsan-red);
	margin: 0.25em;
	padding: 0.5em 1em 0.5em 1em;
}
.paginator > ul.page-numbers > li > a > span.desktop { display: none; }

/**************
 *** Footer ***
 **************/
/* Use flex to push footer to bottom */
body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
div#filler {
	flex: 1;
}

footer.page-footer {
	background: #2c2c2c;
	color: white;
	width: 100%;
}

#footer-content { color: rgba(255, 255, 255, 0.6); font-size: 0.9em; }
#footer-sections { overflow: auto; padding: 15px; }
#footer-location { border-bottom: 2px solid #333; }
#footer-location, #footer-more { padding-bottom: 1em; padding-top: 1em; }
#footer-location p, #footer-more p { margin-bottom: 1em; }
#footer-location p:last-child, #footer-more p:last-child { margin-bottom: 0em; }
#footer-location .title, #footer-more .title { font-size: 1.3em; color: white; margin-bottom: 0.6em; }

/***********************************************************************
 *** Sidebar Styling                                                 ***
 *** - menu entries are indented per level of depth                  ***
 *** - the active link is highlighted                                ***
 *** - the highest ancestor of the active link has a red left border ***
 *** - collapsed menu entries have gray left borders                 ***
 ***********************************************************************/
div.side-menu {
	background-color: #2c2c2c;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
	color: white;
	left: 0;
	margin-bottom: 1em;
	min-width: 100%;
	padding: 0;
	top: 0;
}

div.side-menu a { color: white; display: block; }

/* Unordered lists */
div.side-menu ul { list-style-type: none; padding-left: 0; }

div.side-menu > ul/* > li.menu__entry-mobile */{
	display: none;
}

div.side-menu li.menu__entry-desktop,
div.side-menu li.menu__entry-desktop#active {
	display: none;
}

/* Sidebar title */
div.side-menu li > div#menu-title {
	background-color: var(--jifsan-black);
	display: none;
	padding: 0.5em;
}

.side-menu #mobile-title {
	padding: 0.5em;
}

div.side-menu li > div#menu-title > span#desktop-title { display: none; }
div.side-menu li > div#menu-title > i.fa-bars {
	float: left;
	padding-right: 6px;
}

/* menu entries */
div.side-menu li > a.menu-item, div.side-menu li > a.menu-dropdown {
	background: none;
	border-left: 0.3em solid gray;
	cursor: pointer;
	display: block;
	outline: none;
	padding: 0.5em;
	text-align: left;
	text-decoration: none;
}

/* Highest menu entries */
div.side-menu > ul > li:not(.show) > a.menu-item, div.side-menu > ul > li:not(.show) > a.menu-dropdown {
	border-left: 0.3em solid #505050;
}

/* Highest .menu-dropdown with .show */
div.side-menu > ul > li.show > a.menu-dropdown { border-left: 0.3em solid var(--jifsan-red); }

/* For now, all .show menu entries will have a left border of color --jifsan-red too */
div.side-menu li.show > a.menu-dropdown { border-left: 0.3em solid var(--jifsan-red); }

/* .menu-dropdown flexbox */
div.side-menu li > a.menu-item, div.side-menu li > a.menu-dropdown {
	align-items: center;
	border-bottom: 0.05em dashed #444;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-left: 0.5em;
}

/* Indent submenus */
div.side-menu div.dropdown-container { padding-left: 0.75em; }

/* Draw left border on expanded items */
div.side-menu li:not(.show) > a.menu-item, div.side-menu li:not(.show) > a.menu-dropdown {
	border-left: 0.3em solid gray;
}

/* Menu Icons */
div.side-menu li > a.menu-dropdown > i {}
i.fa-plus, i.fa-minus { float: right; padding-right: 6px; }

div.side-menu li > a.menu-item > a, div.side-menu li > a.menu-dropdown > a { margin-right: 16px; }

/* Hide inactive menu entries */
li:not(.show) div.dropdown-container { display: none; }

/* dropdown-itm elements are leaves, so an active dropdown-itm is the unique active link */
div.side-menu li#active > a.menu-item { background-color: var(--jifsan-red); border-left: 0.3em solid red; }

/*******************
 *** Internships ***
 *******************/
div#internship-table__header {
	background-color: #105081;
	color: white;
	font-weight: bold;
	padding: 1em 1em;
	text-align: left;
	text-transform: uppercase;
}
div.internship-project { background: white; font-size: 0.9em; margin: 0.5em; padding: 1.2em 1em; }
div.internship-status { color: rgba(255, 255, 255, 0.6); display: inline-block; float: right; padding: 0.2em 1em; }

/***************
 *** Editing ***
 ***************/

/* Editing Index */
div.edit > div#search > form { display: flex; }
div.edit > form { display: flex; flex-direction: column; justify-content: center; }
div.edit > form > button { align-self: center; }

/*************
 *** Login ***
 *************/
div.form__inputs { display: flex; flex-direction: column; }
div.form__inputs > div.input {
	margin-bottom: 1em;
}

/*************
 *** Forms ***
 *************/
button {
	background-color: initial;
}

input {
	-webkit-appearance: textfield;
	-webkit-rtl-ordering: logical;
	background-color: white;
	cursor: text;
	border-color: initial;
	border-image: initial;
	border-style: inset;
	border-width: 2px;
	padding: 1px;
}

.input-field li {
	margin: 0;
}

input,
select {
	outline: none;
}

button,
input,
select,
textarea {
	/*color: initial;
	display: inline-block;
	font: 400 13.3333px Arial;
	margin: 0em;
	letter-spacing: normal;
	text-align: start;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-transform: none;
	word-spacing: normal;*/
}

button,
input,
meter,
progress,
select,
textarea {
	-ms-writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb !important;
}

span.form-header {
	border-bottom: 1px solid var(--jifsan-red);
	color: var(--jifsan-red);
	margin: 1.5em 0;
}

/***************
 *** Dialogs ***
 ***************/
.mdc-dialog {
	display: none;
	z-index: 4;
}

.mdc-dialog .mdc-dialog__content {
	color: rgba(0, 0, 0, 0.6);
}

.mdc-dialog .mdc-dialog__surface {
	background-color: var(--mdc-theme-surface);
	border-radius: 4px;
	max-height: 360px;
	max-width: 240px;
	min-width: 240px;
}

.mdc-dialog__scrim {
	opacity: 0;
	z-index: -1;
}

.mdc-dialog,
.mdc-dialog__scrim {
	align-items: center;
	background-color: rgba(0, 0, 0, 0.32);
	box-sizing: border-box;
	height: 100%;
	justify-content: center;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.mdc-dialog__container {
	align-items: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	height: 100%;
	justify-content: space-around;
	opacity: 0;
	pointer-events: none;
	transform: scale(0.8);
}

.mdc-dialog--open .mdc-dialog__container {
	opacity: 1;
	transform: scale(1);
}

.mdc-dialog--open .mdc-dialog__scrim {
	opacity: 1;
}

.mdc-dialog--open,
.mdc-dialog--opening,
.mdc-dialog--closing {
	display: flex;
}

.mdc-dialog .mdc-dialog__content {
	color: rgba(0, 0, 0, 0.6);
}

.mdc-dialog .mdc-dialog__title {
	color: rgba(0, 0, 0, 0.87);
}

.mdc-dialog.mdc-dialog--scrollable .mdc-dialog__title {
	padding-bottom: 15px;
}

.mdc-dialog.mdc-dialog--scrollable .mdc-dialog__title,
.mdc-dialog.mdc-dialog--scrollable .mdc-dialog__actions {
	border-color: rgba(0, 0, 0, 0.12);
}

.mdc-dialog__surface {
	box-shadow: 0px 11px 15px -7px rgba(0, 0, 0, 0.2),
		0px 24px 38px 3px rgba(0, 0, 0, 0.14),
		0px 9px 46px 8px rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	flex-grow:0;
	flex-shrink: 0;
	max-height: 100%;
	max-width: 100%;
	overflow-y: auto;
	pointer-events: auto;
}

.mdc-dialog__title {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	border-bottom: 1px solid transparent;
	box-sizing: border-box;
	display: block;
	flex-shrink: 0;
	font-size: 1.25rem;
	font-weight: 500;
	letter-spacing: 0.0125em;
	line-height: 2rem;
	margin: 0;
	margin-top: 0;
	padding: 0px 24px 9px;
	position: relative;
	text-decoration: inherit;
	text-transform: inherit;
}

.mdc-dialog__title::before {
	display: inline-block;
	width: 0;
	height: 40px;
	content: "";
	vertical-align: 0;
}

.mdc-dialog__title + .mdc-dialog__content {
	padding-top: 0;
}

.mdc-dialog--scrollable .mdc-dialog__content {
	padding-bottom: 8px;
	padding-top: 8px;
}

.mdc-dialog__content {
	-mox-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	font-size: 1rem;
	line-height: 1.5rem;
	font-weight: 400;
	letter-spacing: 0.03125em;
	text-decoration: inherit;
	text-transform: inherit;
	flex-grow: 1;
	box-sizing: border-box;
	margin: 0;
	padding: 20px 24px;
	overflow: auto;
}

.mdc-dialog__content > :first-child {
	margin-top: 0;
}

.mdc-dialog__content > :last-child {
	margin-bottom: 0;
}

.mdc-dialog__actions {
	align-items: center;
	background-color: inherit;
	border-top: 1px solid transparent;
	box-sizing: border-box;
	display: flex;
	flex-shrink: 0;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin: 0;
	min-height: 52px;
	padding: 8px;
	position: relative;
}

div.material__dialog-background {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 2; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
div.material__dialog {
	background-color: white;
	border-radius: 4px;
	box-shadow: 24px 24px 48px rgba(0, 0, 0, 0.5);
	height: 182px;
	margin: auto;
	position: relative;
	width: 560px;
}

/* The Close Button */
div.material__dialog-close {
	color: var(--jifsan-red);
	float: right;
	font-size: 28px;
	font-weight: bold;
}

div.material__dialog-close:hover,
div.material__dialog-close:focus {
	color: white;
	text-decoration: none;
	cursor: pointer;
}

/*************
 *** Chips ***
 *************/
div.chips {
	align-items: center;
	display: flex;
}

.chip-filter {
	align-items: center;
	border: 1px solid grey;
	border-radius: 16px;
	display: flex;
	height: 32px;
	margin-right: 16px;
	margin-top: initial;
	padding-left: 12px;
	padding-right: 12px;
	width: fit-content;
}

.chip-filter.close {
	padding-right: 8px;
}

.chip-filter.close i.fas {
	color: var(--jifsan-red);
	padding-left: 8px;
}

/**************
 *** Tables ***
 **************/
div.table-wrapper {
	border-radius: 4px;
	overflow-x: scroll;
}

th.actions {
	min-width: 63px;
}

td i.fas {
	padding: 0 6px;
}

/**************
 *** Filter ***
 **************/
div.filter {
	align-items: center;
	background-color: white;
	border-bottom: 1px solid var(--jifsan-black);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	display: flex;
	height: 56px;
	margin-bottom: 1em;
	padding: 6px;
	width: 100%;
}

div.filter div.filter-icon {
	color: var(--jifsan-red);
}

div.filter a.filter-icon-clickable {
	padding: 6px 16px;
}

div.filter div.chip-filter {
	margin-right: 8px;
}

div.filter div.filter-options {
	align-items: center;
	display: flex;
}

div.filter button.filter-button {
	margin: 0 8px;
}

/***************
 *** Buttons ***
 ***************/
.banner_link {
	margin-top: 1rem;
}

.btn {
	background-color: var(--jifsan-red);
}

/**************
 *** Inputs ***
 **************/
.input-field.col {
	padding: 0 0.75rem;
}

/************************************
 *** Textboxes w/ Floating Labels ***
 ************************************/

/******************************************
 *** Dropdown Menus w/ Floating Labels	***
 ******************************************
 *** Label is always at top				***
 ******************************************/

/***************************************
 *** Materialize Text Input Override ***
 ***************************************/
/* label color */
.input-field label {
	color: #000;
}

/* label focus color */
.input-field input[type=email]:focus:not(.browser-default) + label,
.input-field input[type=number]:focus:not(.browser-default) + label,
.input-field input[type=password]:focus:not(.browser-default) + label,
.input-field input[type=text]:focus:not(.browser-default) + label {
	color: var(--jifsan-red);
}

/* label underline focus color */
.input-field input[type=email]:focus:not(.browser-default),
.input-field input[type=number]:focus:not(.browser-default),
.input-field input[type=password]:focus:not(.browser-default),
.input-field input[type=text]:focus:not(.browser-default) {
	border-bottom: 1px solid var(--jifsan-red);
	-webkit-box-shadow: 0 1px 0 0 var(--jifsan-red);
	box-shadow: 0 1px 0 0 var(--jifsan-red);
}

/* valid color */
.input-field input[type=text].valid {
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 0 #000;
}

/* invalid color */
.input-field input[type=text].invalid {
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 0 #000;
}

/* icon prefix focus color */
.input-field .prefix.active {
	color: var(--jifsan-red);
}

/* Label */
input:not([type]):focus:not([readonly])+label,
input[type=text]:not(.browser-default):focus:not([readonly])+label,
input[type=password]:not(.browser-default):focus:not([readonly])+label,
input[type=email]:not(.browser-default):focus:not([readonly])+label,
input[type=url]:not(.browser-default):focus:not([readonly])+label,
input[type=time]:not(.browser-default):focus:not([readonly])+label,
input[type=date]:not(.browser-default):focus:not([readonly])+label,
input[type=datetime]:not(.browser-default):focus:not([readonly])+label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label,
input[type=tel]:not(.browser-default):focus:not([readonly])+label,
input[type=number]:not(.browser-default):focus:not([readonly])+label,
input[type=search]:not(.browser-default):focus:not([readonly])+label,
textarea.materialize-textarea:focus:not([readonly])+label {
	color: var(--jifsan-red);
}

/* Text boxes */
input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid var(--jifsan-red);
    -webkit-box-shadow: 0 1px 0 0 var(--jifsan-red);
    box-shadow: 0 1px 0 0 var(--jifsan-red);
}

/*****************************************
 *** Materialize Select Input Override ***
 *****************************************/
.dropdown-content li > a, .dropdown-content li > span {
	font-size: 16px;
	color: var(--jifsan-red);
	display: block;
	line-height: 22px;
	padding: 14px 16px;
}

/*****************************************
 *** Materialize Radio Button Override ***
 *****************************************/
[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
	background-color: var(--jifsan-red);
}
[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:before, [type="radio"].with-gap:checked+span:after {
	border: 2px solid var(--jifsan-red);
}